<?php

namespace App\Http\Controllers;

use Dompdf\Dompdf;
use Barryvdh\DomPDF\Facade\Pdf;
use Illuminate\Http\Request;
use App\Mail\SendInvoiceMail;
use Illuminate\Support\Facades\Mail;
use App\Http\Requests\InvoiceRequest;

class GenerateInvoiceController extends Controller
{
    public function generateDocument(InvoiceRequest $request){

        $town = $request->town ?? '';
        $Data = str_replace('/','-',$request->Data) ?? now();

        $repairDescriptions['activity'] = $request->activity ?? '';
        $repairDescriptions['repair_quantity'] = $request->repair_quantity ?? '';
        $repairDescriptions['repair_gross_price'] = $request->repair_gross_price ?? '';
        $repairDescriptions['repair_net_price'] = $request->repair_net_price ?? '';

        $parts['name'] = $request->name ?? '';
        $parts['quantity'] = $request->quantity ?? '';
        $parts['gross_price'] = $request->gross_price ?? '';
        $parts['net_price'] = $request->net_price ?? '';
        $parts['discount_on_parts'] = $request->discount_on_parts ?? '';
        $parts['additional_information'] = $request->additional_information ?? '';

        $vehicleData = [
        'type_and_purpose' => $request->type_and_purpose ?? '',
        'make' => $request->make ?? '',
        'type' => $request->type ?? '',
        'model' => $request->model ?? '',
        'year' => $request->year ?? '',
        'vin' => $request->vin ?? '',
        'engine_number' => $request->engine_number ?? '',
        'engine_capacity_in_cm' => $request->engine_capacity_in_cm ?? '',
        'current_registation_number' => $request->current_registation_number ?? '',
        'vehicle_card_number' => $request->vehicle_card_number ?? '',
        'mileage_in_km' => $request->mileage_in_km ?? '',
        'body_color' => $request->body_color ?? '',
        'date_of_first_registartion' => str_replace('/','-',$request->date_of_first_registartion ?? ''),
        ];

        // $html = view('pdf.invoice', compact('repairDescriptions', 'parts', 'vehicleData','town','Data'))->render();

        // $dompdf = new Dompdf();
        // $dompdf->loadHtml($html);
        // $dompdf->setPaper('A4', 'portrait');
        // $dompdf->render();

        // Mail::send('mail.invoice', [], function ($message) {
        //     $message->from('mirzaarqam88@gmail.com', 'John Doe');
        //     $message->sender('mirzaarqam88@gmail.com', 'John');
        //     $message->to('mirzaarqam87@gmail.com', 'Khizar');
        //     $message->subject('Invoice card');
        //     // $message->priority(3);
        //     // $message->attach('');
        // });

        $pdf = PDF::loadView('pdf.invoice',compact('repairDescriptions', 'parts', 'vehicleData','town','Data'));

        $mail = Mail::to('mirzaarqam87@gmail.com')->send(new SendInvoiceMail('Invoice card',$pdf->output()));
        return $pdf->stream(__('words.Karta naprawy pojazdu').' '.now().'.pdf');

        // return response()->streamDownload(
        //     fn() => print($dompdf->output()),
        //     'vehicle_repair_card'.now().'.pdf'
        // );

        // Mail::send('mail.invoice', __('words.Karta naprawy pojazdu'), function ($message) {
        //     $message->from('Vehicle repair', 'John Doe');
        //     $message->sender('mirzaarqam88@gmail.com', 'John');
        //     $message->to('khizarimran54@gmail.com', 'Khizar');
        //     $message->subject('Invoice card');
        //     // $message->priority(3);
        //     // $message->attach('');
        // });
    }


}
