<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class InvoiceRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     */
    public function authorize(): bool
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array<string, \Illuminate\Contracts\Validation\ValidationRule|array<mixed>|string>
     */
    public function rules(): array
    {
        return [
            'town' => 'required',
            'type_and_purpose' => 'required',
            'make' => 'required',
            'model' => 'required',
            'year' => 'required',
            'vin' => 'required',
            'engine_capacity_in_cm' => 'required',
            'mileage_in_km' => 'required',
            'body_color' => 'required',
            'discount_on_parts' => 'digits:2|nullable'

        ];
    }

    public function messages(): array
    {
        return [
            'town.required' => 'This field is required',
            'type_and_purpose.required' => 'This field is required',
            'make.required' => 'This field is required',
            'model.required' => 'This field is required',
            'year.required' => 'This field is required',
            'vin.required' => 'This field is required',
            'engine_capacity_in_cm.required' => 'This field is required',
            'mileage_in_km.required' => 'This field is required',
            'body_color.required' => 'This field is required',
            'discount_on_parts.digits' => 'Must enter digits'

        ];
    }
}
