<!DOCTYPE html>
<html lang="{{ app()->getLocale() }}">

<head>
  <title>{{ __('words.Karta naprawy pojazdu - Generator wniosków') }}</title>
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="content-type" content="text/html; charset=utf-8" />
  <script src="https://code.jquery.com/jquery-3.6.0.min.js"
    integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <script src="js/jquery.validate.min.js"></script>
  <script src="/js/messages_pl.min.js"></script>
  <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/smoothness/jquery-ui.css">
  <script src="js/jquery-ui.datepicker-pl.js"></script>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
    crossorigin="anonymous"></script>

  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.0/css/all.min.css"
    integrity="sha512-9xKTRVabjVeZmc+GUW8GgSmcREDunMM+Dt/GrzchfN8tkwHizc5RP4Ok/MXFFy5rIjJjzhndFScTceq5e6GvVQ=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />

  <link rel="stylesheet" type="text/css" href="{{ asset('css/main.css') }}" />

</head>
<body>


  <div class="box">
    <nav class="navbar navbar-expand-sm navbar-dark bg-danger">
      <div class="container">
        <a class="navbar-brand" href="{{ url('/') }}">
          <img src="{{ asset('img/logo-big.png') }}" alt="Pojazdu.pl" />
          {{ __('words.pojazdu.pl') }}
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item dropdown">
              <div class="dropdown">
                <button id="dropdownButton"
                  class="form-control dropdown-bs-toggle focus-remove-search text-start text-white color-third form-select-white back-color-trans"
                  style="cursor: pointer !important; padding: 13px 13px; font-size: 15px;background: transparent !important;border: none !important;box-shadow: none !important;"
                  type="button" data-bs-toggle="dropdown" aria-expanded="false">

                  <img src="{{ isset($image) ? $image : 'img/pl.svg' }}" alt="" style="margin-right: 5px; width: 20px; height: 20px; margin-bottom: 2px;"> {{ isset($name) ? $name : 'Polish' }}
                  <img class="position-absolute form-select-white-third" style="top:45%;right: 0;" src="{{ asset('img/vector1.svg') }}"
                    alt="">

                </button>


                <ul class="dropdown-menu form-select-white w-100">
                  <li>
                    <a href="{{ route('lang.change','pl') }}" class="dropdown-item drop-profpic" data-value="Polish" data-img="img/pl.svg">
                      <img src="{{ asset('img/pl.svg') }}" alt="" style="margin-right: 10px; width: 20px; height: 20px;">
                      Polish
                    </a>
                  </li>
                  <li>
                    <a href="{{ route('lang.change','de') }}" class="dropdown-item drop-profpic" data-value="Germen" data-img="img/de.svg">
                      <img src="{{ asset('img/de.svg') }}" alt="" style="margin-right: 10px; width: 20px; height: 20px;">
                      Germen
                    </a>
                  </li>
                  <li>
                    <a href="{{ route('lang.change','en') }}" class="dropdown-item drop-profpic" data-value="English" data-img="img/us.svg">
                      <img src="{{ asset('img/us.svg') }}" alt="" style="margin-right: 10px; width: 20px; height: 20px;">
                      English
                    </a>
                  </li>

                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <div class="content">
      <div class="container">
        <div class="row">
          <div classs="col">
            <div class="form-frame">
              <h2 class="text-center mt-3 mb-4">{{ __('words.Karta naprawy pojazdu') }}</h2>


              <form method="post" action="{{ route('generate.document') }}" class="validate waiting">
                @csrf
                <div class="row justify-content-end">
                  <div class="col-sm-8 col-md-6 col-lg-4">
                    <div class="form-floating pb-4 ">
                      <input class="form-control @error('town')is-invalid

                      @enderror" type="text" -autocomplete="off" name="town"
                        id="field_Miejscowosc" placeholder="{{ __('words.Miejscowość') }}" maxlength="50" value="" />
                        @error('town')
                        <div class="text-danger" style="font-size:14px;">{{ __('words.'.$message) }}</div>
                        @enderror
                      <label for="field_Miejscowosc">
                        {{ __('words.Miejscowość') }} * </label>

                    </div>

                  </div>
                  <div class="col-sm-4 col-md-4 col-lg-2">
                    <div class="form-floating pb-4 ">
                      <input class="form-control datepicker" type="text" name="Data" id="field_Data" placeholder="{{ __('words.Data') }}"
                        value="" maxlength="10" />
                      <label for="field_Data">
                        {{ __('words.Data') }} * </label>
                    </div>
                  </div>
                </div>

                <h4 class="mt-4">{{ __('words.Opis naprawy') }}</h4>
                <div class="row mt-4 table-list-header">
                  <div class="col-md-6">{{ __('words.Czynność') }}</div>
                  <div class="col-4 col-md-2">{{ __('words.Ilość') }}</div>
                  <div class="col-4 col-md-2">{{ __('words.Cena brutto') }}</div>
                  <div class="col-4 col-md-2">{{ __('words.Cena netto') }}</div>
                </div>
                <ol>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc1" maxlength="80"
                            value="" placeholder="{{ __('words.Opis czynności') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc1"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto1"
                            maxlength="80" value="" placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto1"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc2" maxlength="80"
                            value="" placeholder="{{ __('words.Opis czynności') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc2"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto2"
                            maxlength="80" value="" placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto2"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc3" maxlength="80"
                            value="" placeholder="{{ __('words.Opis czynności') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc3"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto3"
                            maxlength="80" value="" placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto3"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc4" maxlength="80"
                            value="" placeholder="{{ __('words.Opis czynności') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc4"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto4"
                            maxlength="80" value="" placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto4"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc5" maxlength="80"
                            value="" placeholder="{{ __('words.Opis czynności') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc5"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto5"
                            maxlength="80" value="" placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto5"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc6" maxlength="80"
                            value="" placeholder="{{ __('words.Opis czynności') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc6"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto6"
                            maxlength="80" value="" placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto6"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc7" maxlength="80"
                            value="" placeholder="{{ __('words.Opis czynności') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc7"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto7"
                            maxlength="80" value="" placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto7"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc8" maxlength="80"
                            value="" placeholder="{{ __('words.Opis czynności') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc8"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto8"
                            maxlength="80" value="" placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto8"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc9" maxlength="80"
                            value="" placeholder="{{ __('words.Opis czynności') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc9"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto9"
                            maxlength="80" value="" placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto9"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                 <li>
            <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc10" maxlength="80" value="" placeholder="{{ __('words.Opis czynności') }}" />
            </div>
            </div>
            <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc10"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto10"
                            maxlength="80" value=""  placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto10"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                </ol>

                <h4 class="mt-4">{{ __('words.Części użyte do naprawy') }}</h4>
                <div class="row mt-4 table-list-header">
                  <div class="col-md-6">{{ __('words.Nazwa części') }}</div>
                  <div class="col-4 col-md-2">{{ __('words.Ilość') }}</div>
                  <div class="col-4 col-md-2">{{ __('words.Cena brutto') }}</div>
                  <div class="col-4 col-md-2">{{ __('words.Cena netto') }}</div>
                </div>
                <ol>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc1" maxlength="80"
                            value="" placeholder="{{ __('words.Nazwa części') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc1"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto1"
                            maxlength="80" value="" placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto1"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc2" maxlength="80"
                            value="" placeholder="{{ __('words.Nazwa części') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc2"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto2"
                            maxlength="80" value="" placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto2"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc3" maxlength="80"
                            value="" placeholder="{{ __('words.Nazwa części') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc3"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto3"
                            maxlength="80" value="" placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto3"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc4" maxlength="80"
                            value="" placeholder="{{ __('words.Nazwa części') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc4"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto4"
                            maxlength="80" value="" placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto4"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc5" maxlength="80"
                            value="" placeholder="{{ __('words.Nazwa części') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc5"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto5"
                            maxlength="80" value="" placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto5"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc6" maxlength="80"
                            value="" placeholder="{{ __('words.Nazwa części') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc6"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto6"
                            maxlength="80" value="" placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto6"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc7" maxlength="80"
                            value="" placeholder="{{ __('words.Nazwa części') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc7"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto7"
                            maxlength="80" value="" placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto7"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc8" maxlength="80"
                            value="" placeholder="{{ __('words.Nazwa części') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc8"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto8"
                            maxlength="80" value="" placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto8"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc9" maxlength="80"
                            value="" placeholder="{{ __('words.Nazwa części') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc9"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto9"
                            maxlength="80" value="" placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto9"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc10" maxlength="80"
                            value="" placeholder="{{ __('words.Nazwa części') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc10"
                            maxlength="80" value="" placeholder="{{ __('words.Ilość') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto10"
                            maxlength="80" value="" placeholder="{{ __('words.Brutto') }}" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto10"
                            maxlength="80" value="" placeholder="{{ __('words.Netto') }}" />
                        </div>
                      </div>
                    </div>
                  </li>
                </ol>

                <div class="row">
                  <div class="col-sm-6">
                    <div class="form-floating pb-4 ">
                      <input class="form-control  @error('discount_on_parts')is-invalid

                      @enderror" type="text" -autocomplete="off" name="discount_on_parts" id="field_Rabat"
                        placeholder="{{ __('words.Rabat na części') }} (%)" maxlength="2" value="" />
                        @error('discount_on_parts')
                        <div class="text-danger" style="font-size:14px;">{{ __('words.'.$message) }}</div>
                        @enderror

                      <label for="field_Rabat">
                        {{ __('words.Rabat na części') }} (%) </label>
                    </div>
                  </div>
                  <div class="col-12">
                    <div class="form-floating pb-4 ">
                      <input class="form-control" type="text" -autocomplete="off" name="additional_information"
                        id="field_StanPojazdu" placeholder="{{ __('words.Dodatkowe informacje o stanie pojazdu') }}" maxlength="200"
                        value="" />
                      <label for="field_StanPojazdu">
                        {{ __('words.Dodatkowe informacje o stanie pojazdu') }} </label>
                    </div>
                  </div>
                </div>

                <h4 class="pt-4 pb-2">{{ __('words.Dane pojazdu') }}</h4>
                <div class="row">
                  <div class="col-lg-6">
                    <div class="form-floating pb-4 ">
                      <input class="form-control @error('type_and_purpose')is-invalid

                      @enderror" type="text" -autocomplete="off" name="type_and_purpose" id="field_Rodzaj"
                        placeholder="{{ __('words.Rodzaj pojazdu i przeznaczenie') }}" maxlength="70" value="" />

                        @error('type_and_purpose')
                        <div class="text-danger" style="font-size:14px;">{{ __('words.'.$message) }}</div>
                        @enderror

                      <label for="field_Rodzaj">
                        {{ __('words.Rodzaj pojazdu i przeznaczenie') }} * </label>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control @error('make')is-invalid

                      @enderror" type="text" -autocomplete="off" name="make" id="field_Marka"
                        placeholder="{{ __('words.Marka') }}" maxlength="40" value="" />

                        @error('make')
                        <div class="text-danger" style="font-size:14px;">{{ __('words.'.$message) }}</div>
                        @enderror

                      <label for="field_Marka">
                        {{ __('words.Marka') }} * </label>
                    </div>
                  </div>
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control" type="text" -autocomplete="off" name="type" id="field_Typ"
                        placeholder="{{ __('words.Typ') }}" maxlength="40" value="" />
                      <label for="field_Typ">
                        {{ __('words.Typ') }} </label>
                    </div>
                  </div>
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control @error('model')is-invalid

                      @enderror" type="text" -autocomplete="off" name="model" id="field_Model"
                        placeholder="{{ __('words.Model') }}" maxlength="40" value="" />

                        @error('model')
                        <div class="text-danger" style="font-size:14px;">{{ __('words.'.$message) }}</div>
                        @enderror

                      <label for="field_Model">
                        {{ __('words.Model') }} * </label>
                    </div>
                  </div>
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control @error('year')is-invalid

                      @enderror" type="text" -autocomplete="off" name="year" id="field_Rok"
                        placeholder="{{ __('words.Rok produkcji') }}" maxlength="4" value="" />

                        @error('year')
                        <div class="text-danger" style="font-size:14px;">{{ __('words.'.$message) }}</div>
                        @enderror

                      <label for="field_Rok">
                        {{ __('words.Rok produkcji') }} * </label>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-6">
                    <div class="form-floating pb-4 ">
                      <input class="form-control @error('vin')is-invalid

                      @enderror" type="text" -autocomplete="off" name="vin" id="field_Vin"
                        placeholder="{{ __('words.Numer identyfikacyjny VIN') }}" maxlength="17" value="" />

                        @error('vin')
                        <div class="text-danger" style="font-size:14px;">{{ __('words.'.$message) }}</div>
                        @enderror

                      <label for="field_Vin">
                        {{ __('words.Numer identyfikacyjny VIN') }} * </label>
                    </div>
                  </div>
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control" type="text" -autocomplete="off" name="engine_number" id="field_NrSilnika"
                        placeholder="{{ __('words.Numer silnika') }}" maxlength="20" value="" />
                      <label for="field_NrSilnika">
                        {{ __('words.Numer silnika') }} </label>
                    </div>
                  </div>
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control @error('engine_capacity_in_cm')is-invalid

                      @enderror" type="text" -autocomplete="off" name="engine_capacity_in_cm" id="field_Pojemnosc"
                        placeholder="{{ __('words.Pojemność w cm') }}<sup>3</sup>" maxlength="20" value="" />

                        @error('engine_capacity_in_cm')
                        <div class="text-danger" style="font-size:14px;">{{ __('words.'.$message) }}</div>
                        @enderror

                      <label for="field_Pojemnosc">
                        {{ __('words.Pojemność w cm') }}<sup>3</sup> * </label>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control" type="text" -autocomplete="off" name="current_registation_number" id="field_NrRej"
                        placeholder="{{ __('words.Obecny nr rejestracyjny') }}" maxlength="8" value="" />
                      <label for="field_NrRej">
                        {{ __('words.Obecny nr rejestracyjny') }} </label>
                    </div>
                  </div>
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control" type="text" -autocomplete="off" name="vehicle_card_number" id="field_NrKarty"
                        placeholder="{{ __('words.Numer karty pojazdu') }}" maxlength="20" value="" />
                      <label for="field_NrKarty">
                        {{ __('words.Numer karty pojazdu') }} </label>
                    </div>
                  </div>
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control @error('mileage_in_km')is-invalid

                      @enderror" type="text" -autocomplete="off" name="mileage_in_km" id="field_Przebieg"
                        placeholder="{{ __('words.Przebieg w km') }}" maxlength="10" value="" />

                        @error('mileage_in_km')
                        <div class="text-danger" style="font-size:14px;">{{ __('words.'.$message) }}</div>
                        @enderror

                      <label for="field_Przebieg">
                        {{ __('words.Przebieg w km') }} * </label>
                    </div>
                  </div>
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control @error('body_color')is-invalid

                      @enderror" type="text" -autocomplete="off" name="body_color" id="field_Kolor"
                        placeholder="{{ __('words.Barwa nadwozia') }}" maxlength="20" value="" />

                        @error('body_color')
                        <div class="text-danger" style="font-size:14px;">{{ __('words.'.$message) }}</div>
                        @enderror

                      <label for="field_Kolor">
                        {{ __('words.Barwa nadwozia') }} * </label>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-6">
                    <div class="form-floating pb-4 ">
                      <input class="form-control datepicker" type="text" name="date_of_first_registartion" id="field_DataRej"
                        placeholder="{{ __('words.Data pierwszej rejestracji') }}" value="" maxlength="10" />
                      <label for="field_DataRej">
                        {{ __('words.Data pierwszej rejestracji') }} </label>
                    </div>
                  </div>
                </div>

                <hr />
                <p>
                  * {{ __('words.informacje wymagane') }}
                </p>
                <div class="d-flex justify-content-end align-items-center pt-4 pb-4">
                  <div class="form-check pb-4">
                    <input class="form-check-input" type="checkbox" id="field_Regulamin" name="Regulamin" />
                    <label class="form-check-label" for="field_Regulamin">
                      {{ __('words.Akceptuję regulamin') }} </label>
                  </div>
                  <button class="mx-4 btn btn-primary mb-4" type="submit">{{ __('words.Generuj dokument') }} &raquo;</button>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
      <div class="modal fade" tabindex="-1" id="waiting">
        <div class="modal-dialog modal-dialog-centered modal-sm">
          <div class="modal-content">
            <div class="modal-body text-center pt-5 pb-5">
              <div class="lds-dual-ring"></div>
              <div>{{ __('words.Generuję dokument') }}...</div>
            </div>
          </div>
        </div>
      </div>



      <script>
        $(".datepicker").datepicker({
                    format:'mm/dd/yyyy',
                }).datepicker("setDate",'now');
        function waiting() {
          var waiting = new bootstrap.Modal($("#waiting")[0]);
          waiting.show();
          return true;
        }
        var tooltipTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="tooltip"]'))
        var tooltipList = tooltipTriggerList.map(function (tooltipTriggerEl) {
          return new bootstrap.Tooltip(tooltipTriggerEl)
        });
      </script>
    </div>
    <footer>
      <div class="container">
        <p>
          {{ __('words.footer_paragraph_1') }}
        </p>
        <h4>{{ __('words.Regulamin') }}</h4>
        <p>
          {{ __('words.footer_paragraph_2') }}
        </p>
      </div>
    </footer>
  </div>
  {{-- <div class="modal fade" id="rodo" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1"
    aria-labelledby="staticBackdropLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-lg modal-dialog-scrollable">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="staticBackdropLabel">Informacja o przetwarzaniu danych osobowych</h5>
        </div>
        <div class="modal-body">
          <p>Administratorem Twoich danych jest Autoiso Sp. z o.o. (ul. Gnieźnieńska 12, Katowice 40-142, Polska,
            pomoc@autoiso.pl).</p>
          <p>Możemy przetwarzać Twoje dane, które mogą stanowić dane osobowe (w szczególności: adres IP, dane o
            przeglądarce i systemie operacyjnym oraz przybliżona lokalizacja):</p>
          <ul>
            <li>na podstawie naszych prawnie uzasadnionych interesów do celów statystycznych i zarządzania stroną przez
              okres do zakończenia tych działań lub do zgłoszenia skutecznego sprzeciwu;</li>
            <li>na podstawie naszych prawnie uzasadnionych interesów w celu marketingu bezpośredniego przez okres do
              zakończenia tych działań lub do zgłoszenia skutecznego sprzeciwu, a za Twoją zgodą z wykorzystaniem
              profilowania przez okres do jej wycofania (więcej o tej zgodzie poniżej).</li>
          </ul>
          <p>
            Możemy ujawniać Twoje dane podmiotom, z którymi współpracujemy i które przetwarzają te dane w naszym imieniu
            (odbiorcy danych), prowadzącym działalność z zakresu: informatyki, hostingu, statystyki, marketingu,
            wyszukiwarek internetowych, portali społecznościowych, usług prawnych. Dane mogą być przekazywane poza
            Europejski Obszar Gospodarczy, jedynie do Państw lub podmiotów zapewniających stopień ochrony danych
            osobowych odpowiadający regulacjom UE.<br />
            Udostępnienie nam danych nie jest obowiązkowe, jednak bez ich podania strona może nie funkcjonować
            prawidłowo.<br />
            Masz prawo dostępu do dotyczących Ciebie danych, żądania ich sprostowania, usunięcia lub ograniczenia
            przetwarzania, wniesienia sprzeciwu wobec przetwarzania, przeniesienia ich, a także do skargi do Prezesa
            Urzędu Ochrony Danych Osobowych w Polsce lub jego odpowiednika w innym państwie UE.
          </p>
          <h5>Ciasteczka (cookies)</h5>
          <p>Strona może używać plików cookies i innych podobnych technologii w celach wymienionych powyżej. Zgoda na
            ich używanie wyrażana jest za pośrednictwem ustawień wybranych w Twojej przeglądarce.</p>
          <h5>Zgoda na profilowanie</h5>
          <p>Twoje dane wspomniane powyżej mogą być przedmiotem profilowania służącego ocenie niektórych Twoich cech
            osobowych w celu lepszego dopasowania do Ciebie informacji handlowych w ramach marketingu bezpośredniego
            usług i produktów w szczególności związanych z pojazdami, jeśli wyrazisz na to zgodę klikając poniżej
            „Akceptuję”, do czasu jej cofnięcia. Możesz w dowolnym momencie cofnąć udzieloną zgodę zmieniając ustawienia
            dostępne na stronie lub informując nas o tym przez e-mail, jednak pozostanie to bez wpływu na zgodność z
            prawem przetwarzania dokonanego na podstawie zgody przed jej cofnięciem.</p>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-primary" id="accept">Akceptuję</button>
        </div>
      </div>
    </div>
  </div> --}}
  <script>
    // if (!document.cookie.match("(^|; )rodo=")) {
    //   var rodo = new bootstrap.Modal(document.getElementById("rodo"));
    //   rodo.show();
    //   $("#accept").click(function () {
    //     var exp = new Date();
    //     exp.setTime(exp.getTime() + 365 * 86400000);
    //     document.cookie = "rodo=1;expires=" + exp.toUTCString() + ";path=/;domain=.pojazdu.pl";
    //     rodo.hide();
    //   });
    // }
  </script>

<script>


</script>
</body>

</html>
