<!DOCTYPE html>
<html lang="{{ app()->getLocale() }}">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{ __('words.vehicle_repair_card') }}</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            line-height: 1;
            margin: 0;
            padding: 0;
        }
        .container {
            width: 100%;
            /* padding-left: 5px; */
            box-sizing: border-box;
        }
        h1 {
            text-align: center;
            font-size: 20px;
            margin-bottom: 15px;
        }
        h2{
            font-size: 20px
        }
        table {
            width: 100%;
            border-collapse: collapse;
            margin-bottom: 15px;
        }
        table, th, td {
            border: 1px solid #ddd;
        }
        th, td {
            padding: 8px;
            text-align: left;
        }
        th {
            background-color: #f4f4f4;
        }
        .section {
            margin-bottom: 20px;
        }

    </style>
</head>
<body>
    <div class="container">
        <h1>{{ __('words.vehicle_repair_card') }}</h1>

        <div style="">
            <span><span style="font-weight:600;">{{ __('words.City') }} :</span> <span style="text-decoration: underline">{{ $town }}</span></span>
            <span style="position: absolute; right:2px;"><span style="font-weight:600;">{{ __('words.Date') }} :</span> <span style="text-decoration: underline">{{ $Data }}</span></span>
        </div>
        <!-- Repair Description Section -->
        <div class="section">
            <h2>{{ __('words.repair_description') }}</h2>
            <table>
                <thead>
                    <tr>
                        <th>{{ __('words.activity') }}</th>
                        <th>{{ __('words.quantity') }}</th>
                        <th>{{ __('words.gross_price') }}</th>
                        <th>{{ __('words.net_price') }}</th>
                    </tr>
                </thead>
                <tbody>
                    @if(count($repairDescriptions['activity']) > 0)
                    @for ($i=0;$i<count($repairDescriptions['activity']);$i++)
                    @if($repairDescriptions['activity'][$i] != null && $repairDescriptions['repair_quantity'][$i] != null && $repairDescriptions['repair_gross_price'][$i] != null && $repairDescriptions['repair_net_price'][$i] != null)
                    <tr>
                        <td>{{ $repairDescriptions['activity'][$i] }}</td>
                        <td>{{ $repairDescriptions['repair_quantity'][$i] }}</td>
                        <td>{{ $repairDescriptions['repair_gross_price'][$i] }}</td>
                        <td>{{ $repairDescriptions['repair_net_price'][$i] }}</td>
                    </tr>
                    @endif
                    @endfor
                    @endif

                </tbody>
            </table>
        </div>

        <!-- Parts Used for Repair Section -->
        <div class="section">
            <h2>{{ __('words.parts_used_for_repair') }}</h2>
            <table>
                <thead>
                    <tr>
                        <th>{{ __('words.name') }}</th>
                        <th>{{ __('words.quantity') }}</th>
                        <th>{{ __('words.gross_price') }}</th>
                        <th>{{ __('words.net_price') }}</th>
                    </tr>
                </thead>
                <tbody>
                    @if(count($parts['name']) > 0)
                    @for ($i=0;$i<count($parts['name']);$i++)

                    @if($parts['name'][$i] != null && $parts['quantity'][$i] != null && $parts['gross_price'][$i] != null && $parts['net_price'][$i] != null)
                        <tr>
                            <td>{{ isset($parts['name'][$i]) ? $parts['name'][$i] : '' }}</td>
                            <td>{{ isset($parts['quantity'][$i]) ? $parts['quantity'][$i] : '' }}</td>
                            <td>{{ isset($parts['gross_price'][$i]) ? $parts['gross_price'][$i] : '' }}</td>
                            <td>{{ isset($parts['net_price'][$i]) ? $parts['net_price'][$i] : '' }}</td>
                        </tr>
                        @endif
                    @endfor
                    @endif

                    <tr>
                        <th colspan="2" style="text-align: center">{{ __('words.discount_on_parts') }}</th>
                        <th colspan="2" style="text-align: center">{{ __('words.additional_information') }}</th>
                    </tr>
                    <tr style="text-align: center">
                        <td colspan="2" style="text-align: center">{{ isset($parts['discount_on_parts']) ? $parts['discount_on_parts'] : '' }}%</td>
                        <td colspan="2" style="text-align: center">{{ isset($parts['additional_information']) ? $parts['additional_information'] : '' }}</td>
                    </tr>

                </tbody>
            </table>
        </div>

        <!-- Vehicle Data Section -->
        <div class="section">
            <h2>{{ __('words.vehicle_data') }}</h2>
            <table>
                <tbody>
                    @if(count($vehicleData) > 0)
                    @foreach ($vehicleData as $key => $value)
                        <tr>
                            @if($key == 'engine_capacity_in_cm')
                            <th>{{ __('words.' . $key) }}<sup>3</sup></th>
                            @else
                            <th>{{ __('words.' . $key) }}</th>
                            @endif
                            <td>{{ $value }}</td>
                        </tr>
                    @endforeach
                    @endif
                </tbody>
            </table>
        </div>

        {{-- <div class="footer">
            <p>{{ __('words.terms') }}</p>
        </div> --}}
    </div>
</body>
</html>
