<?php

use Illuminate\Support\Facades\App;
use Illuminate\Support\Facades\Route;
use Illuminate\Support\Facades\Session;
use App\Http\Controllers\GenerateInvoiceController;
use App\Http\Middleware\LocaleMiddleware;

Route::group(['middleware' => LocaleMiddleware::class], function(){
Route::get('/',function(){
    return view('index');
});


Route::get('locale/{locale}', function ($locale) {
    if (in_array($locale, array_values(config('app.available_locales')))) {
        App::setLocale($locale);
         Session::put('locale', $locale);
    }

    if($locale == 'en'){
        $image = asset('img/us.svg');
        $name = 'English';
        return view('index',compact('image','name'));
    }

    if($locale == 'pl'){
        $image = asset('img/pl.svg');
        $name = 'Polish';
        return view('index',compact('image','name'));
    }
    if($locale == 'de'){
        $image = asset('img/de.svg');
        $name = 'Germen';
        return view('index',compact('image','name'));
    }
    return redirect()->back();
})->where('language','[a-z]{2}')->name('lang.change');

        Route::post('/generate-document',[GenerateInvoiceController::class, 'generateDocument'])->name('generate.document');


});
