<!DOCTYPE html>
<html lang="<?php echo e(app()->getLocale()); ?>">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><?php echo e(__('words.vehicle_repair_card')); ?></title>
    <style>
        body {
            font-family: Arial, sans-serif;
            line-height: 1;
            margin: 0;
            padding: 0;
        }
        .container {
            width: 100%;
            /* padding-left: 5px; */
            box-sizing: border-box;
        }
        h1 {
            text-align: center;
            font-size: 20px;
            margin-bottom: 15px;
        }
        h2{
            font-size: 20px
        }
        table {
            width: 100%;
            border-collapse: collapse;
            margin-bottom: 15px;
        }
        table, th, td {
            border: 1px solid #ddd;
        }
        th, td {
            padding: 8px;
            text-align: left;
        }
        th {
            background-color: #f4f4f4;
        }
        .section {
            margin-bottom: 20px;
        }

    </style>
</head>
<body>
    <div class="container">
        <h1><?php echo e(__('words.vehicle_repair_card')); ?></h1>

        <div style="">
            <span><span style="font-weight:600;"><?php echo e(__('words.City')); ?> :</span> <span style="text-decoration: underline"><?php echo e($town); ?></span></span>
            <span style="position: absolute; right:2px;"><span style="font-weight:600;"><?php echo e(__('words.Date')); ?> :</span> <span style="text-decoration: underline"><?php echo e($Data); ?></span></span>
        </div>
        <!-- Repair Description Section -->
        <div class="section">
            <h2><?php echo e(__('words.repair_description')); ?></h2>
            <table>
                <thead>
                    <tr>
                        <th><?php echo e(__('words.activity')); ?></th>
                        <th><?php echo e(__('words.quantity')); ?></th>
                        <th><?php echo e(__('words.gross_price')); ?></th>
                        <th><?php echo e(__('words.net_price')); ?></th>
                    </tr>
                </thead>
                <tbody>
                    <?php if(count($repairDescriptions['activity']) > 0): ?>
                    <?php for($i=0;$i<count($repairDescriptions['activity']);$i++): ?>
                    <?php if($repairDescriptions['activity'][$i] != null && $repairDescriptions['repair_quantity'][$i] != null && $repairDescriptions['repair_gross_price'][$i] != null && $repairDescriptions['repair_net_price'][$i] != null): ?>
                    <tr>
                        <td><?php echo e($repairDescriptions['activity'][$i]); ?></td>
                        <td><?php echo e($repairDescriptions['repair_quantity'][$i]); ?></td>
                        <td><?php echo e($repairDescriptions['repair_gross_price'][$i]); ?></td>
                        <td><?php echo e($repairDescriptions['repair_net_price'][$i]); ?></td>
                    </tr>
                    <?php endif; ?>
                    <?php endfor; ?>
                    <?php endif; ?>

                </tbody>
            </table>
        </div>

        <!-- Parts Used for Repair Section -->
        <div class="section">
            <h2><?php echo e(__('words.parts_used_for_repair')); ?></h2>
            <table>
                <thead>
                    <tr>
                        <th><?php echo e(__('words.name')); ?></th>
                        <th><?php echo e(__('words.quantity')); ?></th>
                        <th><?php echo e(__('words.gross_price')); ?></th>
                        <th><?php echo e(__('words.net_price')); ?></th>
                    </tr>
                </thead>
                <tbody>
                    <?php if(count($parts['name']) > 0): ?>
                    <?php for($i=0;$i<count($parts['name']);$i++): ?>

                    <?php if($parts['name'][$i] != null && $parts['quantity'][$i] != null && $parts['gross_price'][$i] != null && $parts['net_price'][$i] != null): ?>
                        <tr>
                            <td><?php echo e(isset($parts['name'][$i]) ? $parts['name'][$i] : ''); ?></td>
                            <td><?php echo e(isset($parts['quantity'][$i]) ? $parts['quantity'][$i] : ''); ?></td>
                            <td><?php echo e(isset($parts['gross_price'][$i]) ? $parts['gross_price'][$i] : ''); ?></td>
                            <td><?php echo e(isset($parts['net_price'][$i]) ? $parts['net_price'][$i] : ''); ?></td>
                        </tr>
                        <?php endif; ?>
                    <?php endfor; ?>
                    <?php endif; ?>

                    <tr>
                        <th colspan="2" style="text-align: center"><?php echo e(__('words.discount_on_parts')); ?></th>
                        <th colspan="2" style="text-align: center"><?php echo e(__('words.additional_information')); ?></th>
                    </tr>
                    <tr style="text-align: center">
                        <td colspan="2" style="text-align: center"><?php echo e(isset($parts['discount_on_parts']) ? $parts['discount_on_parts'] : ''); ?>%</td>
                        <td colspan="2" style="text-align: center"><?php echo e(isset($parts['additional_information']) ? $parts['additional_information'] : ''); ?></td>
                    </tr>

                </tbody>
            </table>
        </div>

        <!-- Vehicle Data Section -->
        <div class="section">
            <h2><?php echo e(__('words.vehicle_data')); ?></h2>
            <table>
                <tbody>
                    <?php if(count($vehicleData) > 0): ?>
                    <?php $__currentLoopData = $vehicleData; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <?php if($key == 'engine_capacity_in_cm'): ?>
                            <th><?php echo e(__('words.' . $key)); ?><sup>3</sup></th>
                            <?php else: ?>
                            <th><?php echo e(__('words.' . $key)); ?></th>
                            <?php endif; ?>
                            <td><?php echo e($value); ?></td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php endif; ?>
                </tbody>
            </table>
        </div>

        
    </div>
</body>
</html>
<?php /**PATH C:\xampp\htdocs\firstwork\debugger\20-12-24\VehicleProject\sample-project\resources\views/pdf/invoice.blade.php ENDPATH**/ ?>